#ifndef DocumentClassIcons_h
#define DocumentClassIcons_h

// $Id: DocumentClassIcons.h,v 1.4 2011/11/15 12:32:26 hpereira Exp $

/******************************************************************************
 *
 * Copyright (C) 2002 Hugo PEREIRA <mailto: hugo.pereira@free.fr>
 *
 * This is free software; you can redistribute it and/or modify it under the
 * terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * This software is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * You should have received a copy of the GNU General Public License along with
 * software; if not, write to the Free Software Foundation, Inc., 59 Temple
 * Place, Suite 330, Boston, MA  02111-1307 USA
 *
 *
 *******************************************************************************/

/*!
  \file    Icons.h
  \brief   Icon filenames
  \author  Hugo Pereira
  \version $Revision: 1.4 $
  \date    $Date: 2011/11/15 12:32:26 $
*/

#include <QString>
#include "BaseIcons.h"

//! namespace for icon static name wrappers
namespace ICONS
{

  static const QString NEW = "document-new.png";
  static const QString SAVE = "document-save.png";
  static const QString SAVE_AS = "document-save-as.png";
  static const QString SAVE_ALL = "document-save-all.png";

  static const QString UP = "arrow-up.png";
  static const QString DOWN = "arrow-down.png";

};

#endif
